<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.feature.view.Concern_LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/ui_background">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/concern_rv_show"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="8dp"
            android:background="@color/ui_surface" />

        <include layout="@layout/reuse_none_data" />

        <include layout="@layout/reuse_no_connection" />

        <include layout="@layout/reuse_data_exception" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/concern_rl_title"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/tag_orange"
        android:paddingLeft="10dp"
        android:visibility="gone">

        <TextView
            android:id="@+id/concern_tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:text="@string/concern_recommend"
            android:textColor="@color/text_white"
            android:textSize="15sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/concern_iv_delete"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:padding="2dp"
            android:scaleType="centerInside"
            android:src="@drawable/concern_down" />

    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/concern_rv_recommend"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:background="@color/ui_surface"
        android:overScrollMode="never"
        android:visibility="gone" />

</com.gh.gamecenter.feature.view.Concern_LinearLayout>